/* ------------------------------------------------------------------------- */
/* zalozkove_simple_menu_std.css */
/* ------------------------------------------------------------------------- */
/*
Resi pouze jednu uroven menu jako zalozky, pr. plzenskyservis.cz
je potreba OBRS
    m_bck.gif - muzes pouzit na pozadi celeho menu pokud to nejde opakovanim casti

    left.gif , dost sirokej na dlouhe texty tak min 300px
    right.gif , co nejuzsi (nekolik px) - neni soucasti odkazu

    left_active.gif jak left ale aktivvni polozka
    right_active.gif jak right ale aktivvni polozka

    pouzivana barva ... #f47021 - nahrad asi tou svou

TODO:
- lepsi hover efekt treba pomoci aktivni polozky, nebo 3. sady obrs; pozor na IE6 problem

*/

#zahlavi_menu {
	float:right;

	/* šířka stránky - padding, pokud nepoužiju padding tak lze i 100% */
    width:744px;
	height:72px;  /* uprav výšku a číslo obrázku */

	/* dávám celý obrázek do pozadí pokud nejde udělat "čistě",
        pak pravdepodobne nemusim pouzit right.gif pozadi */
}

#zahlavi_menu ul {
  margin:0;
  padding:0 0 0 10px; /* leve odsazeni celeho menu od kraje */
  list-style:none;
  float: right;
}

#zahlavi_menu li {
    float:left;
    margin:0 0 0 13px;
    padding:0 7px 0 0px; /* musi by sirka right.gif bck pozadi */
    background:transparent url("./../../obrazy/main_a_r.png") no-repeat right top;
}

#zahlavi_menu a, #zahlavi_menu span {
  float:left;
  display:block;
  background:transparent url(./../../obrazy/main_a.png) no-repeat left top;

  /* zahlavi_menu: height = TopPadding + height + BotPadding; LP a RP muzu dat jak chci */
  /*                                       |-   vyska radku */
  height: 72px;
  text-decoration:none;
  padding: 0 17px;
  line-height: 80px;
  color:#1b110b;
  font-size: 130%;
}

#zahlavi_menu li.active span, #zahlavi_menu li.active a, #zahlavi_menu li a:hover {

  background-position: 0 -72px;
  color: #fff;
}

#zahlavi_menu li.active a {
    text-decoration:underline;
}

#zahlavi_menu li.active a:hover {
    text-decoration:none;
}
/* ------------------------------------------------------------------------- */
/* END zalozkove_simple_menu_std.css */
/* ------------------------------------------------------------------------- */